body { border:0; margin:0; padding:0; background:#333; }
h1, p, img { border:0; margin:0; }
a { color:#000; text-decoration:none; outline:none; }
a:hover { color:#c8080b; text-decoration:underline; }
.limpiar { clear:both; height:0; }

.sho {} 
.hid { display:none; }

#widget { width:220px; }
#marco { background:#FFF; margin:4px; padding:5px; }
#contenido { height:410px; }

#menu ul { margin:0; border:0; padding:0; list-style:none; font-family:Tahoma, sans-serif; font-size:11px; font-weight:bold; }
#menu ul li { margin:0; border:0; padding:0; }
#menu ul li a { display:block; text-align:center; float:left; }
#menu ul li .on { padding:4px 0 4px; background:#f61419; color:#FFF; }
#menu ul li .on:hover { text-decoration:none; background:#ff0b10; }
#menu ul li .off { padding:4px 0 4px; background:#ba0c10; color:#FFF; }
#menu ul li .off:hover { text-decoration:none; background:#ff0b10; }

.barra { height:3px; font-size:3px; background:#f61419; }

#cuadro { height:293px; }

#clasificacion .ctit { text-align:center; font-family:Tahoma, sans-serif; font-size:12px; margin:0 0 8px 0; }
#clasificacion .ctit .on { font-weight:bold; }
#clasificacion .ctit .off { font-weight:bold; color:#8a8a8a; }
#clasificacion .ctit .off:hover { color:#c8080b; text-decoration:underline; }
#clasificacion .tblclas { font-family:Tahoma, sans-serif; font-size:12px; border-bottom:1px solid #eaeaea; padding:3px 0 3px 0; }
#clasificacion .tblclasi { width:160px; float:left; padding:0 0 0 2px; }
#clasificacion .tblclasi img { margin:0 0 -1px 0; } 
#clasificacion .tblclasi b { font-weight:bold; color:#f61419; }
#clasificacion .tblclasd { width:32px; float:right; text-align:center; padding:0; }

#noticias .noticia { font-family:Arial, sans-serif; font-size:12px; font-weight:bold; padding:2px 3px 2px 3px; border-bottom:1px dotted #C6C6C6; }

#fotos .cimg { width:100px; float:left; text-align:center; }
#fotos .cimgc { width:98px; margin:0 auto; }

#bajo { border-top:1px dotted #666; margin:8px 0 0 0; padding:6px 0 0 0; font-family:Tahoma, sans-serif; font-size:11px;}
#bajo .proximo { width:80px; float:left; }
#bajo .cuenta { width:122px; float:right; text-align:right; color:#333; font-size:11px; }
#bajo .ext { text-align:right; }
#bajo .ext a { padding:1px 3px 1px 3px; background:#efefef; font-size:11px; }
#bajo .ext a:hover { text-decoration:none; background:#c8080b; color:#FFF; }